/*==========================================================================================================*/
/* BASIC     ||---------------------------- */
/*==========================================================================================================*/

/*------------------------------------------------------------------*/
/* General Style */
/*------------------------------------------------------------------*/

body {
    color: #464646;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    overflow: auto;
    text-align: justify;
    -webkit-overflow-scrolling: touch;
}
hr.section{
    border-color: #f0f0f0;
    border-style: solid;
    border-width: 1px;
}

#page-wraper {
    position: relative;
    width: 100%;
}

.black-bg {
    background-color: #000;
}

.gray-bg {
    background-color: #f8f8f8;
}

.orange-bg{
    background: #f15933;
}
.blue-bg{
    background: #1966b2;
}
.white-bg {
    background-color: #FFF;
}

.color-bg {
    background-color: #17a697;
}

.yellow-bg {
    background-color: #f4efb7;
}

.bg-cover-section, .small-bg-cover-section {
    background-size: cover;
    background-position: top center;
}

.grad-bg{
    background: #00adee;
    background: -moz-linear-gradient(left, #00adee 0%, #273896 84%, #2e3192 100%, #2989d8 100%, #207cca 100%, #7db9e8 100%);
    background: -webkit-linear-gradient(left, #00adee 0%,#273896 84%,#2e3192 100%,#2989d8 100%,#207cca 100%,#7db9e8 100%);
    background: linear-gradient(to right, #00adee 0%,#273896 84%,#2e3192 100%,#2989d8 100%,#207cca 100%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adee', endColorstr='#7db9e8',GradientType=1 );
}


.dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6,
.dark-bg p, .dark-bg span, .dark-bg p.small, .dark-bg p.large, .dark-bg p.lead, .dark-bg p.lead-lg,
.dark-bg .page-icon, .dark-bg .page-icon-sm,
.dark-bg ul, .dark-bg ol, .dark-bg li,
.dark-bg .alt-icon-top, .dark-bg .alt-icon-left, .dark-bg .alt-icon-right,
.dark-bg .counter-icon,
.dark-bg .skill-bar-percent {
    color: #fff;
}

.bg-image {
    background-position: center center;
    background-repeat: no-repeat;

    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    /*background-attachment: fixed;*/
}

.bg-fixed {
    background-attachment: fixed;
}

#intro .bg-image, #intro.bg-image, #inner-intro .bg-image, #inner-intro.bg-image {
    background-attachment: fixed;
}

.slide-bg-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.overlay-dark, .overlay-dark20, .overlay-dark30, .overlay-dark40, .overlay-dark60, .overlay-dark80, .overlay-dark90, .overlay-light, .overlay-light80, .overlay-blue {
    position: relative;
    z-index: 1;
}
.overlay-blue{
    z-index: -1;
}

    .overlay-dark:before,  .overlay-dark20:before, .overlay-dark30:before, .overlay-dark40:before, .overlay-dark60:before, .overlay-dark80:before, .overlay-dark90:before, .overlay-light:before, .overlay-light80:before, .overlay-blue:before  {
        left: 0;
        top: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        z-index: -1;
    }

    .overlay-dark:before {
        background-color: rgba(34,34,34,0.85);
    }
    .overlay-blue:before {
        background-color: rgba(15,107,184,0.25);
    }

    .overlay-dark20:before {
        background-color: rgba(34,34,34,0.2);
    }

    .overlay-dark30:before {
        background-color: rgba(34,34,34,0.3);
    }

    .overlay-dark40:before {
        background-color: rgba(34,34,34,0.4);
    }

    .overlay-dark60:before {
        background-color: rgba(34,34,34,0.6);
    }

    .overlay-dark80:before {
        background-color: rgba(34,34,34,0.8);
    }

    .overlay-dark90:before {
        background-color: rgba(34,34,34,0.9);
    }


    .overlay-light:before {
        background-color: rgba(255,255,255,0.4);
    }

    .overlay-light80:before {
        background-color: rgba(255,255,255,0.85);
    }




.pos-section {
    position: relative;
    overflow: hidden;
}


img {
    border: 0px none;
    outline: 0px none;
    max-width: 100%;
}

a {
    color: #337ab7;
    cursor: pointer;
    text-decoration: none;
}

    a:hover {
        color: #1375B9;
        text-decoration: none;
    }


embed,
object {
    max-width: 100%;
}


/*------------------------------------------------------------------*/
/* Typography Style */
/*------------------------------------------------------------------*/

/* Heading */
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    margin-top: 0px;
    line-height: 1.5;
    margin-bottom: 15px;
    font-family: 'Muli', sans-serif;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

.section-title{
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 0;
    line-height: 5.5rem;
}

    h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, h6 .white {
        color: #fff;
    }

    h1.color, h2.color, h3.color, h4.color, h5.color, h6.color, strong.color, label.color, small.color {
        color: #1375B9;
    }
    h1.color2, h2.color2, h3.color2, h4.color2, h5.color2, h6.color2, strong.color2, label.color2, small.color2 {
        color: #f05a33;
    }
    .color2{color: #f05a33;}
/* Alternate Hadding */
.alt-title {
    font-size: 3.5rem;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 0;
}
.sub-title{
    font-family: 'Cutive Mono', monospace;
    font-weight: 400;
    font-size: 2.5rem;
}

@media (min-width: 768px) {
    h3{
        font-size: 20px;
    }
    
}


/*Paragraph*/


p {
    font-size: 16px;
    color: #515151;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 15px;
    margin-top: 0px;
}

    p.small {
        font-size: 12px;
    }
    p.medium {
        font-size: 14px;
    }

    p.large {
        font-size: 20px;
    }

    p.lead {
        font-size: 22px;
        font-weight: 300;
    }

    p.lead-lg {
        font-size: 24px;
        font-weight: 300;
        margin-bottom: 20px;
    }

    p.white, p.small.white, p.large.white, p.lead.white, p .white, .white {
        color: #ffffff;
    }

    p.dark, p.small.dark, p.large.dark, p.lead.dark, p .dark, .dark {
        color: #626262;
    }

    p.color p.small.color, p.large.color, p.lead.color, p .color, .color {
        color: #51B2FF;
    }



/* Text weight */

.text-light {
    font-weight: 300;
}

.text-regular {
    font-weight: 400;
}

.text-medium {
    font-weight: 500;
}

.text-bold {
    font-weight: 800;
}

.text-bolder {
    font-weight: 900;
}

.text-italic {
    font-style: italic;
}
.text-center{
    text-align: center;
}
.max-width-700 {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.max-width-960 {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

/* listing */
ul.list-inside {
    padding-left: 0px;
    list-style: inside;
    margin-bottom: 25px;
    font-size: 16px;
}

ul.list-none {
    list-style: none;
    padding-left: 0;
    margin: 0;
}


/*Links & Anchor Tag*/
.dark-bg a {
    color: #fff;
}
.dark-bg a:hover {
    color: #fff;
}

    .dark-bg a:hover {
    }

a {
    outline: none;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

/*------------------------------------------------------------------*/
/* Spacer Style */
/*------------------------------------------------------------------*/
/*spacing*/
.spacer-15 {
    height: 15px;
    width: 100%;
}

.spacer-30 {
    height: 30px;
    width: 100%;
}

.spacer-45 {
    height: 45px;
    width: 100%;
}

.spacer-60 {
    height: 60px;
    width: 100%;
}

.spacer-75 {
    height: 75px;
    width: 100%;
}

.spacer-90 {
    height: 90px;
    width: 100%;
}


/*padding*/
.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}
.section-padding-xs {
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-padding-sm {
    padding-top: 70px;
    padding-bottom: 70px;
}
.section-padding-lg {
    padding-top: 70px;
    padding-bottom: 70px;
}
.section-padding-t {
    padding-top: 120px;
}

.section-padding-b {
    padding-bottom: 120px;
}

/*--*/
.p-90 {
    padding: 90px;
}

.ptb-90 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.plt-90 {
    padding-left: 90px;
    padding-right: 90px;
}

.pt-90 {
    padding-top: 90px;
}

.pb-90 {
    padding-bottom: 90px;
}
/*--*/
.p-85 {
    padding: 85px;
}

.ptb-85 {
    padding-top: 85px;
    padding-bottom: 85px;
}

.plt-85 {
    padding-left: 85px;
    padding-right: 85px;
}

.pt-85 {
    padding-top: 85px;
}

.pb-85 {
    padding-bottom: 85px;
}
/*--*/
.p-80 {
    padding: 80px;
}

.ptb-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.plt-80 {
    padding-left: 80px;
    padding-right: 80px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}
/*--*/
.p-75 {
    padding: 75px;
}

.ptb-75 {
    padding-top: 75px;
    padding-bottom: 75px;
}

.plt-75 {
    padding-left: 75px;
    padding-right: 75px;
}

.pt-75 {
    padding-top: 75px;
}

.pb-75 {
    padding-bottom: 75px;
}
/*--*/
.p-70 {
    padding: 70px;
}

.ptb-70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.plt-70 {
    padding-left: 70px;
    padding-right: 70px;
}

.pt-70 {
    padding-top: 70px;
}

.pb-70 {
    padding-bottom: 70px;
}
/*--*/
.p-65 {
    padding: 65px;
}

.ptb-65 {
    padding-top: 65px;
    padding-bottom: 65px;
}

.plt-65 {
    padding-left: 65px;
    padding-right: 65px;
}

.pt-65 {
    padding-top: 65px;
}

.pb-65 {
    padding-bottom: 65px;
}
/*--*/
.p-60 {
    padding: 60px;
}

.ptb-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.plt-60 {
    padding-left: 60px;
    padding-right: 60px;
}

.pt-60 {
    padding-top: 60px;
}

.pb-60 {
    padding-bottom: 60px;
}
/*--*/
.p-55 {
    padding: 55px;
}

.ptb-55 {
    padding-top: 55px;
    padding-bottom: 55px;
}

.plt-55 {
    padding-left: 55px;
    padding-right: 55px;
}

.pt-55 {
    padding-top: 55px;
}

.pb-55 {
    padding-bottom: 55px;
}
/*--*/
.p-50 {
    padding: 50px;
}

.ptb-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.plt-50 {
    padding-left: 50px;
    padding-right: 50px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}
/*--*/
.p-45 {
    padding: 45px;
}

.ptb-45 {
    padding-top: 45px;
    padding-bottom: 45px;
}

.plt-45 {
    padding-left: 45px;
    padding-right: 45px;
}

.pt-45 {
    padding-top: 45px;
}

.pb-45 {
    padding-bottom: 45px;
}
/*--*/
.p-40 {
    padding: 40px;
}

.ptb-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.plt-40 {
    padding-left: 40px;
    padding-right: 40px;
}

.pt-40 {
    padding-top: 40px;
}

.pb-40 {
    padding-bottom: 40px;
}
/*--*/
.p-35 {
    padding: 35px;
}

.ptb-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}

.plt-35 {
    padding-left: 35px;
    padding-right: 35px;
}

.pt-35 {
    padding-top: 35px;
}

.pb-35 {
    padding-bottom: 35px;
}
/*--*/
.p-30 {
    padding: 30px;
}

.ptb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.plt-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.pb-30 {
    padding-bottom: 30px;
}
/*--*/
.p-25 {
    padding: 25px;
}

.ptb-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.plt-25 {
    padding-left: 25px;
    padding-right: 25px;
}

.pt-25 {
    padding-top: 25px;
}

.pb-25 {
    padding-bottom: 25px;
}
/*--*/
.p-20 {
    padding: 20px;
}

.ptb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.plt-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.pt-20 {
    padding-top: 20px;
}

.pb-20 {
    padding-bottom: 20px;
}
/*--*/
.p-15 {
    padding: 15px;
}

.ptb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.plr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.plt-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.pt-15 {
    padding-top: 15px;
}

.pb-15 {
    padding-bottom: 15px;
}
/*--*/
.p-10 {
    padding: 10px;
}

.ptb-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.plt-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.pt-10 {
    padding-top: 10px;
}

.pb-10 {
    padding-bottom: 10px;
}
/*--*/
.p-5 {
    padding: 5px;
}

.ptb-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.plt-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.pt-5 {
    padding-top: 5px;
}

.pb-5 {
    padding-bottom: 5px;
}



/*margrin*/
.container-margin {
    margin-top: 120px;
    margin-bottom: 120px;
}

.container-margin-t {
    margin-top: 120px;
}

.container-margin-b {
    margin-bottom: 120px;
}

/*--*/
.m-90 {
    margin: 90px !important;
}

.mtb-90 {
    margin-top: 90px;
    margin-bottom: 90px;
}

.mlt-90 {
    margin-left: 90px;
    margin-right: 90px;
}

.mt-90 {
    margin-top: 90px;
}

.mb-90 {
    margin-bottom: 90px;
}
/*--*/
.m-85 {
    margin: 85px;
}

.mtb-85 {
    margin-top: 85px;
    margin-bottom: 85px;
}

.mlt-85 {
    margin-left: 85px;
    margin-right: 85px;
}

.mt-85 {
    margin-top: 85px;
}

.mb-85 {
    margin-bottom: 85px;
}
/*--*/
.m-80 {
    margin: 80px;
}

.mtb-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}

.mlt-80 {
    margin-left: 80px;
    margin-right: 80px;
}

.mt-80 {
    margin-top: 80px;
}

.mb-80 {
    margin-bottom: 80px;
}
/*--*/
.m-75 {
    margin: 75px;
}

.mtb-75 {
    margin-top: 75px;
    margin-bottom: 75px;
}

.mlt-75 {
    margin-left: 75px;
    margin-right: 75px;
}

.mt-75 {
    margin-top: 75px;
}

.mb-75 {
    margin-bottom: 75px;
}
/*--*/
.m-70 {
    margin: 70px;
}

.mtb-70 {
    margin-top: 70px;
    margin-bottom: 70px;
}

.mlt-70 {
    margin-left: 70px;
    margin-right: 70px;
}

.mt-70 {
    margin-top: 70px;
}

.mb-70 {
    margin-bottom: 70px;
}
/*--*/
.m-65 {
    margin: 65px;
}

.mtb-65 {
    margin-top: 65px;
    margin-bottom: 65px;
}

.mlt-65 {
    margin-left: 65px;
    margin-right: 65px;
}

.mt-65 {
    margin-top: 65px;
}

.mb-65 {
    margin-bottom: 65px;
}
/*--*/
.m-60 {
    margin: 60px;
}

.mtb-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mlt-60 {
    margin-left: 60px;
    margin-right: 60px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px !important;
}
/*--*/
.m-55 {
    margin: 55px;
}

.mtb-55 {
    margin-top: 55px;
    margin-bottom: 55px;
}

.mlt-55 {
    margin-left: 55px;
    margin-right: 55px;
}

.mt-55 {
    margin-top: 55px;
}

.mb-55 {
    margin-bottom: 55px;
}
/*--*/
.m-50 {
    margin: 50px;
}

.mtb-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mlt-50 {
    margin-left: 50px;
    margin-right: 50px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-50 {
    margin-bottom: 50px !important;
}
/*--*/
.m-45 {
    margin: 45px;
}

.mtb-45 {
    margin-top: 45px;
    margin-bottom: 45px;
}

.mlt-45 {
    margin-left: 45px;
    margin-right: 45px;
}

.mt-45 {
    margin-top: 45px;
}

.mb-45 {
    margin-bottom: 45px;
}
/*--*/
.m-40 {
    margin: 40px;
}

.mtb-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.mlt-40 {
    margin-left: 40px;
    margin-right: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}
/*--*/
.m-35 {
    margin: 35px;
}

.mtb-35 {
    margin-top: 35px;
    margin-bottom: 35px;
}

.mlt-35 {
    margin-left: 35px;
    margin-right: 35px;
}

.mt-35 {
    margin-top: 35px;
}

.mb-35 {
    margin-bottom: 35px;
}
/*--*/
.m-30 {
    margin: 30px;
}

.mtb-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mlt-30 {
    margin-left: 30px;
    margin-right: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}
/*--*/
.m-25 {
    margin: 25px;
}

.mtb-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.mlt-25 {
    margin-left: 25px;
    margin-right: 25px;
}

.mt-25 {
    margin-top: 25px;
}

.mb-25 {
    margin-bottom: 25px;
}
/*--*/
.m-20 {
    margin: 20px;
}

.mtb-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.mlt-20 {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}
/*--*/
.m-15 {
    margin: 15px;
}

.mtb-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.mlt-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.mb-15 {
    margin-bottom: 15px;
}
/*--*/
.m-10 {
    margin: 10px;
}

.mtb-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mlt-10 {
    margin-left: 10px;
    margin-right: 10px;
}

.mt-10 {
    margin-top: 10px;
}

.mb-10 {
    margin-bottom: 10px;
}
/*--*/
.m-5 {
    margin: 5px;
}

.mtb-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.mlt-5 {
    margin-left: 5px;
    margin-right: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mb-5 {
    margin-bottom: 5px;
}
/*--*/
.m-0 {
    margin: 0px;
}

.mtb-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.mlt-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.mt-0 {
    margin-top: 0px;
}

.mb-0 {
    margin-bottom: 0px !important;
}


@media (max-width: 767px) {
    /*extra small medium*/

    /*padding*/
    .section-padding {
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .section-padding-t {
        padding-top: 70px;
    }

    .section-padding-b {
        padding-bottom: 70px;
    }

    /*margrin*/
    .container-margin {
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .container-margin-t {
        margin-top: 70px;
    }

    .container-margin-b {
        margin-bottom: 70px;
    }

    .float-xs-left {
        float: left !important;
        text-align: left;
    }

    .float-xs-right {
        float: right !important;
        text-align: right;
    }

    .p-xs-0 {
        padding: 0px;
    }

    .ptb-xs-0 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .plt-xs-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .pt-xs-0 {
        padding-top: 0px;
    }

    .pb-xs-0 {
        padding-bottom: 0px;
    }


    .mtb-xs-30 {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .mlt-xs-30 {
        margin-left: 30px;
        margin-right: 30px;
    }

    .mt-xs-30 {
        margin-top: 30px;
    }

    .mb-xs-30 {
        margin-bottom: 30px;
    }

    /* 0 */
    .mtb-xs-0 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mlt-xs-0 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .mt-xs-0 {
        margin-top: 0px;
    }

    .mb-xs-0 {
        margin-bottom: 0px;
    }
}

@media (max-width: 991px) {
    .p-sm-0 {
        padding: 0px;
    }

    .ptb-sm-0 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .plt-sm-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .pt-sm-0 {
        padding-top: 0px;
    }

    .pb-sm-0 {
        padding-bottom: 0px;
    }


    /* 45 */
    .mtb-sm-45 {
        margin-top: 45px;
        margin-bottom: 45px;
    }

    .mlt-sm-45 {
        margin-left: 45px;
        margin-right: 45px;
    }

    .mt-sm-45 {
        margin-top: 45px;
    }

    .mb-sm-45 {
        margin-bottom: 45px;
    }

    /* 30 */
    .mtb-sm-30 {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .mlt-sm-30 {
        margin-left: 30px;
        margin-right: 30px;
    }

    .mt-sm-30 {
        margin-top: 30px;
    }

    .mb-sm-30 {
        margin-bottom: 30px;
    }

    /* 0 */
    .mtb-sm-0 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mlt-sm-0 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .mt-sm-0 {
        margin-top: 0px;
    }

    .mb-sm-0 {
        margin-bottom: 0px;
    }
}

.flex{
    display: block;
}

